#Ant properties
#Wed Jun 05 10:53:34 UTC 2024
build.version=v20240605-0653
build.qualifier.date=20240605-0653
build.type=S
build.qualifier=S20240605-0653
build.sign=true
build.trigger=user Eike Stepper
